> For the complete documentation index, see [llms.txt](https://docs.blockpi.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.blockpi.io/build/api-reference/zetachain/cosmos-staking-v1beta1-pool.md).

# /cosmos/staking/v1beta1/pool

Pool queries the pool info.

#### **Parameters:**

None

#### Example:

{% code overflow="wrap" %}

```json
// Request
curl -X GET -H 'Content-Type: application/json' https://zetachain.blockpi.network/lcd/v1/<your-api-key>/cosmos/staking/v1beta1/pool

// Result
{
  "pool": {
    "not_bonded_tokens": "29370490928495197442",
    "bonded_tokens": "20000005100005972544000001002674"
  }
}
```

{% endcode %}
